.masthead-container.background-based-masthead.positioned-title-container .over-image-masthead-title-container {
text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

.masthead-container.full-bleed .series-title {
font-family: Courier, "Courier New", monospace;
color: #FFFFFF;
word-spacing: -0.5rem;
}

@media (min-width: 768px) {
.masthead-container.background-based-masthead.positioned-title-container .over-image-masthead-title-container {
top: 42%;
left: 20%;
right: 20%;
text-align: center;
}
}

@media (max-width: 768px) {
.masthead-container.background-based-masthead.positioned-title-container .over-image-masthead-title-container {
bottom: 15%;
}
}

@media (max-width: 768px) {
.masthead-container.full-bleed .series-title {
word-spacing: -0.5rem;
font-size: 2rem;
line-height: 2.2rem;
}
}

@media (max-width: 576px) {
.image.cover .media-container {
margin-left: 15px;
margin-right: 15px;
}
}

.masthead-container.background-based-masthead {
margin-bottom: 0rem;
}

.title {
display: none;
}

#paragraph_0.article-paragraph {
    color: #666666;
}

.dropcap:first-letter {
font-family: Courier, "Courier New", monospace;
color: #D71A20;
font-size: 7rem;
font-weight: 700;
padding-right: 6px;
margin-top: -1.6rem;
}

@media (min-width: 768px) {
.dropcap:first-letter {
margin-left: -70px;
}
}

.blockquote {
margin: -1rem 0 1rem 0;
}

.blockquote p.quote {
font-family: Courier, "Courier New", monospace;
color: #D71A20;
font-size: 1.8rem;
word-spacing: -0.2rem;
line-height: 2.2rem;
letter-spacing: -0.05rem;
}

.blockquote::before,
.blockquote::after {
background-color: #FFFFFF;
}

.blockquote-footer {
font-weight: 700;
text-transform: uppercase;
margin-top: 1rem;
word-spacing: 0.5px;
}

@media (min-width: 768px) {
.blockquote.hanging p.quote {
text-indent: -1rem;
}
}

.special-report .article-subhead {
font-family: Courier, "Courier New", monospace;
font-weight: 700;
font-size: 1.6rem;
color: #000000;
line-height: 1.8rem;
word-spacing: -0.2rem;
margin-bottom: 2rem;
}

@media (min-height: 600px) and (min-width: 992px) {
.image.cover .media-container {
min-height: 1200px;
}
}

@media (min-width: 992px) {
.col-lg-8 {
flex: 0 0 58.3333%;
max-width: 58.3333%;
margin-left: 8.33333%;
}
}

@media (min-width: 769px) {
.special-report .article-subhead {
left: -28px;
}
}